ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "cd729086-8d27-4b00-8d7f-7ef8ce60b4cd"
    Код: "000702013"
    UIDСценария: "17a66046-5429-45ba-a0b6-52ee844c7151"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Выбор предлагаемых по умолчанию печатных форм в выставлении счетов по договорам обслуживания (Пустая)"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Выбор предлагаемых по умолчанию печатных форм в выставлении счетов по договорам обслуживания"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

